» Ubuntu » パッケージ

Error

two or more packages specified (vim-python hardy)